Bug 684863 - [abrt] kscope-1.9.4-3.fc13: QColor::blue: Process /usr/bin/kscopeapp was killed by signal 11 (SIGSEGV)
Summary: [abrt] kscope-1.9.4-3.fc13: QColor::blue: Process /usr/bin/kscopeapp was kill...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kscope
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0bf348a83fad8f23c0715a7a63a...
: 653137 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-14 16:42 UTC by Mark
Modified: 2012-08-16 16:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 16:22:37 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (37.16 KB, text/plain)
2011-03-14 16:42 UTC, Mark
no flags Details

Description Mark 2011-03-14 16:42:10 UTC
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 38056 bytes
cmdline: kscopeapp
component: kscope
Attached file: coredump, 40263680 bytes
crash_function: QColor::blue
executable: /usr/bin/kscopeapp
kernel: 2.6.35.11-83.fc14.i686
package: kscope-1.9.4-3.fc13
rating: 4
reason: Process /usr/bin/kscopeapp was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1300138053
uid: 500

How to reproduce
-----
1.haven't open it yet
2.
3.

Comment 1 Mark 2011-03-14 16:42:15 UTC
Created attachment 484250 [details]
File: backtrace

Comment 2 Mark 2011-03-14 16:43:02 UTC
Package: kscope-1.9.4-3.fc13
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.haven't open it yet
2.
3.

Comment 3 Mark 2011-03-14 17:10:35 UTC
Package: kscope-1.9.4-3.fc13
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.not open it.
2.
3.

Comment 4 Mark 2011-03-14 17:11:02 UTC
Package: kscope-1.9.4-3.fc13
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.downloading so long time.
2.
3.

Comment 5 abrt-bot 2012-03-21 15:15:40 UTC
*** Bug 653137 has been marked as a duplicate of this bug. ***

Comment 6 Fedora End Of Life 2012-08-16 16:22:40 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.